This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 186682 - error in parsing yum repositories
error in parsing yum repositories
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Beth Nackashi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-25 06:53 EST by Vilius Šumskas
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 00:50:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
/var/log/up2date (917 bytes, text/plain)
2006-03-25 06:53 EST, Vilius Šumskas
no flags Details

  None (edit)
Description Vilius Šumskas 2006-03-25 06:53:14 EST
Description of problem:
After upgrade from FC4 to FC5 up2date doesn't work anymore. It give an error
"An error has occurred:
exceptions.AttributeError
See /var/log/up2date for more information". Error log attached.

Version-Release number of selected component (if applicable):
up2date-4.4.23-4

How reproducible:
Always

Steps to Reproduce:
1. run "up2date -l" or "up2date -u"
Comment 1 Vilius Šumskas 2006-03-25 06:53:14 EST
Created attachment 126707 [details]
/var/log/up2date
Comment 2 John Thacker 2006-10-29 15:19:47 EST
up2date was replaced by pirut and put (package pirut) as of FC5.  Only FC5 and
FC6 are currently fully supported; FC3 and FC4 are supported for security fixes
only.  If this bug occurs in FC3 or FC4 and is a security bug, please change the
product to Fedora Extras and the version to match.  If you can verify that the
bug exists in RHEL as well, please change the product and version appropriately.

The codebase for pirut and pup is quite different, but if a similar bug exists
in pirut and pup in FC5 or FC6, please change the product to pirut and the
version appropriately and update the bug report.

We apologize that the bug was not fixed before now.  The status will be changed
to NEEDINFO, and if the bug is not updated with evidence that it is a security
bug or a bug that affects RHEL, it will be closed.
Comment 3 Vilius Šumskas 2006-10-30 00:50:58 EST
As this is not a security bug nor a bug in pirut/put I'm changing status to 
WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.